Run your website on WordPress or Drupal? Update your software today.
View this email in your browser
We’re emailing you because a moderately critical vulnerability was discovered in the way Drupal and WordPress implement XMLRPC. This vulnerability can lead to your website being disabled via a method known as Denial of Service.  
 
If you are using our Website Firewall your websites have been proactively patched and you are protected from this vulnerability.

Both core teams have released updates. Here is a link to the WordPress Release and here is a link to the Drupal Release. If you choose not to patch via a Firewall please be sure to upgrade as soon as possible. WordPress has patched versions going back to 3.7. Prior versions will not be patched and you should seriously consider upgrading.

 --Your Security Team
Copyright ©  2014 Sucuri, Inc., All rights reserved.
email us at info@sucuri.net
Our mailing address is:
3041 Antelope Road, Menifee, CA 92584

unsubscribe from this list    update subscription preferences